/**
 * @file
 * Use this CSS file to override base CSS rules
 */

/* Set default font weight to 300 for better typography in high-density screens */
/*body {
  font-weight: 300;
}*/

/* Workaround for SG-4: Superfish accordion menu is not working on Android 7 devices */
.banner {
  overflow: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6,
.title-teaser-text .title,
.site-name,
.site-slogan {
  font-family: 'Edo SZ';
}
h3 { color:#FF8A00; font-weight: bold;}